gandi_key: ENC[AES256_GCM,data:rhsDbf5RyChBWsgyLZoHCr12K1CztsoSitGNJbqqXlGhvYIP47cIXO8gCiEDOxhhC+gKp5Zc5biHUZ6Kf9vkV64X9SHoyw==,iv:WU+tuNpU8tlg6utPfah/EU9PrrO02SgJ1Fi07oxUjZI=,tag:9EYL9qX8DCy5U6IC7gP/eg==,type:str]
wireguard_private_key: ENC[AES256_GCM,data:Fk3ZYyj51iSC0q7gQKY9kyg+kPHDJJJOYLiKyIuB2aDbI5yy8pggGyRBjtY=,iv:RQa34Irb93NlOCnpH7oEzDjJ30qlzMTAiosUsZYreqQ=,tag:0UFrh55JHSlJvzDtw7A60w==,type:str]
wireguard_public_key: ENC[AES256_GCM,data:4ETVdAeLrqwPh7LZGN6wounajnh8bD9zdq4GWMCdSOJB6Z5ZA4iNHFKPU0k=,iv:RPKRI6A8sOmn22OdVrgl2RpbKGdfkrDdExlRd2QT/Wg=,tag:68cWti2y7f99GFHVYH1rtQ==,type:str]
github_password: ENC[AES256_GCM,data:2Q27cc0cqsWFt/lBNUApWPVRQaXi7uZ3UEn051G/Ar8lZs9zTYYWrg==,iv:s81MlK8u7QzP1azsNw2CtKouJqe/pAHZ7wy5aCWEEuI=,tag:Lf9o6RbLdsQ7ZYCMdVXglQ==,type:str]
smtp_password: ENC[AES256_GCM,data:h1K973qeehIIATdoqFhrLiY7XiU=,iv:ltrsG9KZ8rQuSJXNXswMnbIW/N8+CGbRmiTiENzcGTM=,tag:mD/VpM1FqZaiwksWQpAAog==,type:str]
forgejo-admin-password: ENC[AES256_GCM,data:FuDfqjeQ2T5KcOO1BQ==,iv:ueX7XjbiChuwfYm1B/MJvJaYdWbCmoIs91lj9h9uFYE=,tag:qUszDTRZklwSKrS0PpJhTA==,type:str]
forgejo-runner-token: ENC[AES256_GCM,data:1AUeTy5Sqoa4u5L/TGjt/v69p2xF/mp0oXVv08TA+squzRVW9/t40xfY2yD8HQ==,iv:uWf9jKIIsajh362vY2NBw8od+iOFGfIQ7NJVFgjWlBw=,tag:hCOzvSKoDbKCGceqNkRx7g==,type:str]
gotify_password: ENC[AES256_GCM,data:Tl9T9yxKSyiemmc5B7kCdwYYHB9anenBg8epFNGqu7sa8YfaZNH9HfTdBtqELIcAkkyfoJUj9tOhxcfa1lDasahJC/8VF0jx6tjsgmTJORAwQa/8,iv:bEtG/ICTqqK3E+YXysDLV/uyawoeILKH+mQXTLOcWpk=,tag:dPqm74eH/Gt9Eg0lv2ptEw==,type:str]
user-password: ENC[AES256_GCM,data:AHgYvhSrFgbhKWPJ/SX7MSXZXUbl9Yl8swv5q4wK9vZOdpisXsCIoV5f09exa1wkK5qDhC/LXpFmuOBuJ8lWittJJjF7QtLUYl1zGOPWvMX542eiDc9hACynXYE9iHC69kKk19obmNnyKQ==,iv:ZT/JN1aPCKbkxqehjNd7BrlyYtmYWKWsb54YKTaWQpU=,tag:ai8ycC0ymscD88bPjaYwPA==,type:str]
sops:
    age:
        - recipient: age1jeyw96795qu52swmtkjqgr2w3g4vxc43ckc5r4hlwpje23ptnfwsheah0s
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBudE1wcXlEU0VNTEUranB2
            ZDV5Vm9kdmU1RXBVOWdpLzdRR0NPQTZsUG13CklMYlJ0RXo5VnBGMzc2MUh4bTlM
            Ny8zQzlhVGZhQWRRUFlwOGhPS2ZjQ28KLS0tIGFmUnVQRXhDTlZ2WjZ2K2N2WlhQ
            MmR4WVhJVUwvRHdYNTdyd2Y2cUZ6Z2MKVP+HttSFnJ/IlEk3/YBzlV7xDADa/MKr
            xtQQH4tSMFASNuoRZvADJ7evauei9Az63qD9vawUuOHc1wwr7ZWc2A==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age106ml0ssx0p24dvfamp322myzka4wzeze9yhzyvtptp9c6fmmru6slswh2x
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBIMjJOM3NkUVdaZldnOVNa
            MlBQUy9ZOUEvUXZxUzhodUZJM1l3MVBaKzBrClY5SUFFMHp0T1RJTzNXTHl1Qm1t
            U01ZQ1lOVE1RTTFqMHhWcnA5MnVUR2MKLS0tIHREQzFZaFBJSFlvRzI5ZTU2RjJo
            VGt2VmdYZlVpQWl2Rjh1NERXVzBXSWMKIT4CMDoEvT+vwZF2suMy3NCeLhSnLjdo
            bQOMwNdTqnpAhYdNTRtyEe6SwGaPahLEbH1uX3cgBE8ULL4ylV0TZg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1dql5lwetk39a9y8ummfgjx3aym02yn205lxk389k6q0tu9y3ff4s94l66t
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAvMTZFOVV0Nk4xbzgzRFhn
            R3VKN1IzL01HUmovNlJ3SVlvcmVQWWYyZlNVCmR2V1M0c1pDSnZubFBJZ2pvY2FN
            ZG1iT0NFenBadHJyclVkcG1KcERiQ0EKLS0tIDlacDFzanNQVjdPTlFaNnhXa1VV
            WnpRZmllcWcvOGNqOGwzbHl0aU5KUjgKM8EaFEIfmj1DT3p1SLHf4paww0jm06WI
            lsiCx2/Udi1MDM541KkBvCV5riktxgU4Lu2vF5b4RnuS95g/8G58wA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1kf93dpuqhu0a90s49sszgw64mn32hwgrm8suv799ca4ngrkecpqs8ljzk8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkOTF6NXAzcktDRjhTaGdW
            S3dDakhxZzNPR1QyVnZ4dXU4cVJLaWk2S1drCjFLNmdtLzFxRkJWWmhmeVZOUjA3
            VDhudVFOWjBkblRJSEhyMC93NUNHTEEKLS0tIGZBeENxallvTXB4VWcrdHhOeUpv
            ay84Q2w0NFlVb0FaNkxKN2t1UDVhejgKx+0w5vbpNzCRRaT/wQRO3JGkIbmn+NvE
            ZI78XtBJvAwAY6P0tm01rC1wRDGA86wCu52CaOH7cro2zDk/ipZe5g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-11-23T21:17:26Z"
    mac: ENC[AES256_GCM,data:9urXnnJZ0LVtlsLGjCHhOQ9Aa+GzE91xkP4IvNrcMUPF/sNbX+bDWb8yrjAvc8b4txl6lQXUgjIPzfYhXcXA18f+izj5O/7BeLYAqxeeBoEk7NAbuEJnhyA0KqcJGIblTW3rJW5vM4FhS85lcg6Vaq0Nu2zS3uKf7Yufllomn9E=,iv:cOINahNQ7JHJXiuZ4CGr/pwxpKihLee6+qA9w7uJvLY=,tag:7hhid5XJIMY6+xsV588XWw==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.11.0
